Bug 615955 - Add missing man page for /usr/sbin/in.authd in authd package
Summary: Add missing man page for /usr/sbin/in.authd in authd package
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: authd (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Roman Rakus
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 11:25 UTC by Miroslav Vadkerti
Modified: 2014-01-13 00:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 16:54:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Vadkerti 2010-07-19 11:25:32 UTC
Description of problem:
1 executable still does not have a manpage (on all architectures):
/usr/sbin/in.authd

Version-Release number of selected component (if applicable):
authd-1.4.3-30.el6

How reproducible:
always

Steps to Reproduce:
1. man in.authd
  
Actual results:
No man page

Expected results:
Man page available

Comment 1 Ondrej Vasik 2010-11-04 16:35:49 UTC
It is almost dead package and this manpage is not present anywhere. I think it is not worth of writing brand new manpage. Setting dev_nack.

Comment 2 RHEL Product and Program Management 2010-11-04 16:54:56 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.